@import url("https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700&display=swap");

*{
    padding : 0;
    margin : 0;
    box-sizing : border-box;
    font-family: "Inter", sans-serif;
}
/* ul */
ul{
    list-style: none;
}
/* links*/
a{
    text-decoration: none;
}

input, select, textarea{
    outline: none;
    border: none;
}